Logout
curl --request POST \
--url https://cloud.memsource.com/web/api2/v1/auth/logout \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/auth/logout"
headers = {"Authorization": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/auth/logout', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authentication
Logout
The API token may be supplied either via the token query parameter or the Authorization header, but not both.
POST
/
api2
/
v1
/
auth
/
logout
Logout
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Headers
API token to invalidate, supplied via the Authorization header
Query Parameters
API token to invalidate
Response
No Content
Was this page helpful?
⌘I